How to install libqglviewer2 on Debian 9 (Stretch)